Subject: [NEXTEL-1] Hey Remember These Guys?

From: [email-masked]
Date: Tue, 15 Jul 2003 06:52:01 -0400

Hey remember these guys?

I'm sure Timmy does!

Nextel pumped-up this deal one day and by Monday the Company went Belly-Up on
Nextel.

Timmy even bragged in the annual report about the 6000 unit deal.

Timmy.........Wanna buy an 18-Wheeler? I know where you can get one cheap!

http://www.nextelenterprise.com/transportation/benefits/CFcasestudy.pdf

CONSOLIDATED FREIGHTWAYS: Auctioning-Off Woodinville Facility
-------------------------------------------------------------
As part of the largest real estate sale in transportation history
-- 220 total properties with an appraised value over $400 million
-- Consolidated Freightways is placing its Woodinville
distribution facility located at 18707 139th Avenue N.E. for sale
to the highest bidder, through an open auction process scheduled
for July 17, 2003.

The Woodinville property is a 31-door cross-dock distribution
facility situated on 3.69 acres and has been closed to operations
since September 3, 2002, when the 74-year-old company filed for
bankruptcy protection. Since then CF has been liquidating the
assets of the corporation under orders of the bankruptcy court. 45
CF employees formerly worked at the Woodinville terminal.

A contract price of $1,600,000 has been established for the CF
property. Interested parties who would like to participate in the
July 17 bankruptcy auction should submit the form Request to be
Designated a Qualified Bidder at Auction. That form can be found
at http://www.cfterminals.com/Overbidder.html and must be
submitted prior to the date of the auction. The indicated deposit
must also be received, via wire or certified check, prior to the
date of the auction.

To date, 100 CF properties throughout the U.S. have been sold for
$218 million. Potential bidders should direct any questions about
the property and the bidding procedures that cannot be answered at
the company's Web site http://www.cfterminals.com to
Transportation Property Company at 800/440-5155.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges & Refill Kits for Your HP at Myinks.com
Free shipping on orders $50 or more to the US and Canada.
http://www.c1tracking.com/l.asp?cid=5706&lp=home/hp.asp
http://us.click.yahoo.com/arYXfA/.xWGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/